AltME: Community

Messages

Arnold
Yes, got a message there saying my browser was not supported and I should upgrade my bosses computer.
Same reason I do not develop for Red, because Github does not support Snow Leopard any more, and my Mac cannot go further and I do not buy a new mac for  github. And the command line I consider too much trouble to learn.
GrahamC
What does snow leopard have to do with github?
You can use GUI tools ... such as Git GUI
Arnold
Github has a program for Mac for Lion and up
Github p*ssed me off, for when I was on Leopard, there was a program for Snow Leopard and I did upgrade then and then demands had been pushed up.
GrahamC
So, what is this then?  http://gitx.frim.nl/
Arnold
Did not know that program, I will give it a try soon. Thank you for the link Graham!
GrahamC
google is your friend
Geomol
and enemy
I switched to use
https://ixquick.com/
for many searches, after Google was changed some time ago.
Arnold
ixquick knows already what language I speak. Privacy friendly? ;)
Geomol
I don't know. :) I also use
https://duckduckgo.com/
from time to time. I think, that's privacy friendly.
Arnold
downloaded GitX, it works, only a menu atm. have to run now.. cu!
Kaj
Carl couldn't get into Trello, either
GrahamC
Carl tends to run old systems
Kaj
So do non-geeks

Cyphre
Some people holds to the saying "if it works for you well, dont try to fix it"...I belong to them and don't update apps just because 'update is available'. I got bitten by updating to 'newer and better' version many times.
Geomol
I think, I'm two OS versions behind on my iPhone, and it says, it has 26 app updates for me.
I'm one OS X version behind on my MacBook and found out the other day, my Xcode is 'old' too. So what? It works.
I haven't updated my Windows and Linux 'machines' in VirtualBox for years.
I just can't waste my time on all this updating to "now even more, newer, better". It's rubbish! :)
Cyphre
yup ;)
Geomol
Now go update World! ;P

Last message posted 232 weeks ago.